summaryrefslogtreecommitdiff
path: root/t/perf/testsuite-summary.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/perf/testsuite-summary.sh')
-rwxr-xr-xt/perf/testsuite-summary.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/perf/testsuite-summary.sh b/t/perf/testsuite-summary.sh
index cefef170c..679a05a79 100755
--- a/t/perf/testsuite-summary.sh
+++ b/t/perf/testsuite-summary.sh
@@ -20,7 +20,7 @@
# FIXME: performance is too low, and FAIL accordingly; it just offers
# FIXME: an easy way verify how effective a performance optimization is.
-. ./defs || Exit 1
+. ./defs || exit 1
count=10000
@@ -63,7 +63,7 @@ $AUTOMAKE -a
./configure
-$MAKE test-suite.log >stdout || { cat stdout; Exit 1; }
+$MAKE test-suite.log >stdout || { cat stdout; exit 1; }
cat stdout
# Sanity checks.